

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

[entry]
1

{noticketsale}

[exit]
2

[exit]
3

###################################

[ticket_sale]
5
-0.07
3.67
1.385

[ticket_sale_money_point_2]
-0.08
5.02
1.309
0.06
0.1
zahltisch


[ticket_sale_change_point_2]
-0.071
4.869
1.155
0.015
0.015
zahltisch


###################################

Fahrersitz:

[drivpos]
-0.73
4.8
1.1
0.4
0


###################################

Sitze

1:
[passpos]
0.70
3.54
1.27
0.41
0

[illumination_interior]
0
1
2
3

2:
[passpos]
0.79
2.55
0.90
0.41
180

[illumination_interior]
0
1
2
3


3:
[passpos]
0.94
1.60
0.90
0.41
0

[illumination_interior]
0
1
2
3


4:
[passpos]
0.52
1.60
0.90
0.41
0

[illumination_interior]
0
1
2
3


5:
[passpos]
0.94
0.87
0.90
0.41
0

[illumination_interior]
0
1
2
3


6:
[passpos]
0.52
0.83
0.90
0.41
0

[illumination_interior]
0
1
2
3


7:
[passpos]
0.94
0.10
0.90
0.41
0

[illumination_interior]
0
1
2
3


8:
[passpos]
0.52
0.10
0.90
0.41
0

[illumination_interior]
0
1
2
3


9:
[passpos]
0.94
-0.69
0.90
0.41
0

[illumination_interior]
0
1
2
3


10:
[passpos]
0.52
-0.69
0.90
0.41
0

[illumination_interior]
0
1
2
3


11:
[passpos]
0.94
-1.39
0.90
0.41
0

[illumination_interior]
0
1
2
3


12:
[passpos]
0.52
-1.37
0.90
0.41
0

[illumination_interior]
0
1
2
3


13:
[passpos]
0.94
-3.79
1.26
0.41
0

[illumination_interior]
0
1
2
3



14:
[passpos]
0.52
-3.81
1.26
0.41
0

[illumination_interior]
1
2
3
4


15:
[passpos]
0.94
-4.40
1.30
0.41
180

[illumination_interior]
1
2
3
4



16:
[passpos]
0.52
-4.40
1.30
0.41
180

[illumination_interior]
1
2
3
4


17:
[passpos]
0.94
-5.25
1.26
0.41
0

[illumination_interior]
1
2
3
4


18:
[passpos]
0.52
-5.25
1.25
0.41
0

[illumination_interior]
1
2
3
4


19:
[passpos]
0.94
-5.84
1.29
0.41
180

[illumination_interior]
1
2
3
4



20:
[passpos]
0.52
-5.84
1.29
0.41
180

[illumination_interior]
1
2
3
4



21:
[passpos]
0.94
-6.80
1.26
0.41
0

[illumination_interior]
1
2
3
4




22:
[passpos]
0.52
-6.80
1.26
0.41
0

[illumination_interior]
1
2
3
4



23:
[passpos]
0.94
-7.55
1.26
0.41
0

[illumination_interior]
1
2
3
4



24:
[passpos]
0.52
-7.55
1.26
0.41
0

[illumination_interior]
1
2
3
4



25:
[passpos]
0.40
-8.40
1.36
0.41
0

[illumination_interior]
1
2
3
4



26:
[passpos]
-0.07
-8.40
1.36
0.41
0

[illumination_interior]
1
2
3
4



27:
[passpos]
-0.51
-8.40
1.42
0.41
0

[illumination_interior]
1
2
3
4



28:
[passpos]
-0.96
-8.40
1.42
0.41
0

[illumination_interior]
1
2
3
4

**************************************
Linke Seite

**************************************


29:
[passpos]
-0.83
-7.60
1.32
0.41
90

[illumination_interior]
1
2
3
4


30:
[passpos]
-0.83
-7.15
1.27
0.41
90

[illumination_interior]
1
2
3
4



31:
[passpos]
-0.83
-6.71
1.26
0.41
90

[illumination_interior]
1
2
3
4


32:
[passpos]
-0.94
-5.80
1.28
0.41
180

[illumination_interior]
0
1
2
3


33:
[passpos]
-0.52
-5.80
1.28
0.41
180

[illumination_interior]
0
1
2
3



34:
[passpos]
-0.94
-5.32
1.25
0.41
0

[illumination_interior]
0
1
2
3



35:
[passpos]
-0.52
-5.32
1.25
0.41
0

[illumination_interior]
0
1
2
3



36:
[passpos]
-0.94
-4.32
1.29
0.41
180

[illumination_interior]
0
1
2
3



37:
[passpos]
-0.52
-4.32
1.29
0.41
180

[illumination_interior]
0
1
2
3



38:
[passpos]
-0.94
-3.83
1.26
0.41
0

[illumination_interior]
0
1
2
3



39:
[passpos]
-0.52
-3.83
1.26
0.41
0

[illumination_interior]
0
1
2
3



40:
[passpos]
-0.94
-1.42
0.90
0.41
0

[illumination_interior]
0
1
2
3



41:
[passpos]
-0.52
-1.42
0.90
0.41
0

[illumination_interior]
0
1
2
3



42:
[passpos]
-0.94
-0.69
0.90
0.41
0

[illumination_interior]
0
1
2
3



43:
[passpos]
-0.52
-0.69
0.90
0.41
0

[illumination_interior]
0
1
2
3



44:
[passpos]
-0.94
0.6
0.90
0.41
0

[illumination_interior]
0
1
2
3



45:
[passpos]
-0.52
0.6
0.90
0.41
0

[illumination_interior]
0
1
2
3



46:
[passpos]
-0.94
0.82
0.90
0.41
0

[illumination_interior]
0
1
2
3



47:
[passpos]
-0.52
0.82
0.90
0.41
0

[illumination_interior]
0
1
2
3



48:
[passpos]
-0.94
1.53
0.90
0.41
0

[illumination_interior]
0
1
2
3



49:
[passpos]
-0.52
1.53
0.90
0.41
0

[illumination_interior]
0
1
2
3



50:
[passpos]
-0.94
2.62
0.90
0.41
180

[illumination_interior]
0
1
2
3



51:
[passpos]
-0.52
2.62
0.90
0.41
180

[illumination_interior]
1
2
3
4



52:
[passpos]
-0.94
3.48
1.29
0.41
0

[illumination_interior]
1
2
3
4



53:
[passpos]
-0.52
3.48
1.29
0.41
0

[illumination_interior]
1
2
3
4
